# .ClassSymbols

This class implements a collection of all symbol names of a specified class.

This class is virtual. You cannot use it as a datatype.

This class is not creatable.

This class is enumerable with the FOR EACH keyword.

`DIM hClassSymbols AS .ClassSymbols DIM aString AS String FOR EACH aString IN hClassSymbols ... NEXT`

Enumerates the symbol name of the class.

Properties |
--- | ---
Count |